html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

/* Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
  font-weight: 600;
  color: #444;
  line-height: 1.4em;
  font-family: 'Helvetica Neue', Helvetica, Arial; }

h1 {
  font-size: 1.714em;
  margin: 0 0 20px; }

h2 {
  font-size: 1.286em; }

h3 {
  font-size: 1.286em; }

h4 {
  font-size: 1em; }

h5 {
  font-size: 0.857em; }

h6 {
  font-size: 0.714em; }

p {
  margin: 0 0 20px; }

h1 a, h2 a, h3 a, h4 a {
  color: #000; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
  color: #B5121B;
  text-decoration: none; }

em {
  font-style: italic; }

strong {
  font-weight: 600;
  color: #000; }

small {
  font-size: 80%; }

hr {
  border: solid #eee;
  border-width: 1px 0 0;
  clear: both;
  height: 0;
  margin: 40px 0; }

/* Body & Main
================================================== */
body {
  background: #ffffff;
  color: #777;
  font: 14px/1.6 'Open Sans', "Helvetica", Arial;
  -webkit-font-smoothing: antialiased; }

body a {
  color: #B5121B;
  text-decoration: none; }

#main {
  padding: 40px 0; }

.container {
  margin: 0 auto;
  width: 1140px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; }

.left-content {
  float: left;
  width: 67%; }

.sidebar-container {
  float: right;
  width: 30%; }

/* Commons
================================================== */
.clr:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden; }

.clear {
  clear: both; }

img {
  height: auto;
  max-width: 100%; }

blockquote {
  font-size: 1.4em;
  line-height: 1.5em;
  margin-bottom: 30px;
  position: relative;
  font-family: 'Georgia';
  color: #555;
  background: url("../images/quote.png") left 4px no-repeat;
  padding-left: 50px; }

blockquote.left {
  float: left;
  margin-left: 0;
  margin-right: 20px;
  text-align: right;
  width: 33%; }

blockquote.right {
  float: right;
  margin-left: 20px;
  margin-right: 0;
  text-align: left;
  width: 33%; }

pre {
  background: #ededed;
  padding: 20px;
  margin-bottom: 30px;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
  font-family: 'Verdana';
  color: #666; }

address {
  letter-spacing: 1px;
  margin: 20px 0; }

/* Lists
================================================== */
ul, ol {
  margin: 0 0 1em 1.5em; }

ul {
  list-style: disc; }

ol {
  list-style-type: decimal; }

ol ol {
  list-style: upper-alpha; }

ol ol ol {
  list-style: lower-roman; }

ol ol ol ol {
  list-style: lower-alpha; }

ul ul, ol ol, ul ol, ol ul {
  margin-bottom: 0; }

table {
  margin: 0 0 1.5em;
  width: 100%;
  border: 1px solid #ddd;
  background: #fff; }

th {
  font-weight: bold;
  padding: 10px 10px;
  background: #555;
  color: #fff; }

tr {
  padding: 5px 5px; }

td {
  padding: 5px 10px;
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd; }

/* -------------- Form Elements  ------------- */
fieldset {
  background: #ffffff;
  border: 1px solid #cccccc;
  margin-top: 10px;
  margin-bottom: 32px;
  padding: 0 0 10px;
  position: relative;
  top: 12px;
  /* Offsets the negative margin of legends */
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; }

.fieldset-wrapper {
  margin-top: 25px; }

.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0; }

.filter-wrapper {
  top: 0;
  padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0;
  -khtml-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0; }

.filter-help a {
  font-size: 0.857em;
  padding: 2px 20px 0; }

.filter-wrapper .form-item label {
  margin-right: 10px; }

.filter-wrapper .form-item {
  padding: 0 0 0.5em 0.5em; }

.filter-guidelines {
  padding: 0 1.5em 0 0.5em; }

fieldset.collapsed {
  background: transparent;
  -khtml-border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0; }

fieldset legend {
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  display: block;
  height: 2em;
  left: -1px;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px;
  width: 100%;
  -khtml-border-radius-topleft: 4px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px; }

fieldset.collapsed legend {
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; }

fieldset .fieldset-wrapper {
  padding: 0 10px; }

fieldset .fieldset-description {
  margin-top: 5px;
  margin-bottom: 1em;
  line-height: 1.4;
  font-style: italic; }

input {
  margin: 2px 0;
  padding: 4px; }

input, textarea {
  font-size: 0.929em; }

textarea {
  line-height: 1.5; }

textarea.form-textarea, select.form-select {
  padding: 4px; }

input.form-text, textarea.form-textarea, select.form-select {
  border: 1px solid #ccc; }

.password-suggestions ul li {
  margin-left: 1.2em; }

.form-item {
  margin-bottom: 1em;
  margin-top: 2px; }

.form-item label {
  font-size: 0.929em; }

.form-type-radio label, .form-type-checkbox label {
  margin-left: 4px; }

.form-type-radio .description, .form-type-checkbox .description {
  margin-left: 2px; }

.form-actions {
  padding-top: 10px; }

/* Other Form Overrides */
div.password-suggestions {
  border: 0; }

.ui-widget-overlay {
  background: #222222;
  opacity: 0.7; }

div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane {
  padding: 1em; }

#forum .name {
  font-size: 1.083em; }

#forum .description {
  font-size: 1em; }

/* Form Buttons */
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  /* IE10 */
  background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  /* Mozilla Firefox */
  background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  /* Opera */
  background-image: -o-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  /* Webkit (Safari/Chrome 10) */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E3E3E3));
  /* Webkit (Chrome 11+) */
  background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  /* Proposed W3C Markup */
  background-image: linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E3E3E3');
  border: 1px solid #dbdbdb;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  -moz-box-shadow: inset 0 1px 0 0 white;
  -webkit-box-shadow: inset 0 1px 0 0 white;
  -o-box-shadow: inset 0 1px 0 0 white;
  box-shadow: inset 0 1px 0 0 white;
  color: #333333;
  text-shadow: 0 1px 0 white;
  position: relative;
  font-weight: bold;
  padding: 4px .8em 5px .8em;
  font-size: 13px; }

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  /* IE10 */
  background-image: -ms-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  /* Mozilla Firefox */
  background-image: -moz-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  /* Opera */
  background-image: -o-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  /* Webkit (Safari/Chrome 10) */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DBDBDB), color-stop(1, #F2F2F2));
  /* Webkit (Chrome 11+) */
  background-image: -webkit-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  /* Proposed W3C Markup */
  background-image: linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DBDBDB', endColorstr='#F2F2F2');
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  -moz-box-shadow: inset 0 1px 0 0 white;
  -webkit-box-shadow: inset 0 1px 0 0 white;
  -o-box-shadow: inset 0 1px 0 0 white;
  box-shadow: inset 0 1px 0 0 white;
  cursor: pointer; }

button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
  width: 100%;
  padding-left: 0 !important;
  padding-right: 0 !important;
  text-align: center; }

/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/
#content table.cke_editor {
  background: transparent;
  border: 0; }

#content table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0; }

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/
.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2; }

.poll .vote-form .choices {
  margin: 0; }

.form-item label {
  font-size: 13px;
  font-weight: bold; }

/*-------------------------------------------*
/* Menus and item lists
/*-------------------------------------------*/
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em; }

.item-list ul li {
  margin: 0;
  padding: 0; }

ul.menu li {
  margin: 0;
  padding: 0; }

ul.inline {
  clear: both; }

ul.inline li {
  margin: 0;
  padding: 0; }

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0; }

ul.primary {
  border: none;
  margin: 0;
  padding: 0; }

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px; }

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff; }

ul.primary li a:hover {
  background: #888;
  text-decoration: none; }

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0; }

ul.secondary li {
  border-right: none; }

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em; }

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none; }

ul.secondary a.active {
  border-bottom: none; }

ul.inline, ul.links.inline {
  margin-left: 0; }

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 0 0 10px 0; }

.field-name-field-tags a {
  background: #54d5a2;
  margin-right: 5px;
  margin-bottom: 5px;
  border-radius: 2px;
  color: #fff;
  font-size: 0.929em;
  padding: 2px 6px; }

.field-name-field-tags a:hover {
  background: #111;
  color: #fff; }

.field-name-field-tags div {
  display: inline; }

/* Comment form */
.comment-form label {
  float: left;
  font-size: 0.929em; }

.comment-form input, .comment-form .form-select {
  margin: 0;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; }

.comment-form .form-type-textarea label {
  float: none; }

.comment-form .form-item,
.comment-form .form-radios,
.comment-form .form-type-checkbox,
.comment-form .form-select {
  margin-bottom: 10px;
  overflow: hidden; }

.comment-form .form-type-checkbox,
.comment-form .form-radios {
  margin-left: 120px; }

.comment-form .form-type-checkbox label,
.comment-form .form-radios label {
  float: none;
  margin-top: 0; }

.comment-form input.form-file {
  width: auto; }

.comment-form .form-text {
  display: block;
  margin: 0;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.comment-form .form-item .description {
  font-size: 0.786em;
  line-height: 1.2;
  margin-left: 120px; }

#content h2.comment-form {
  margin-bottom: 0.5em; }

.comment-form .form-textarea {
  -khtml-border-radius-topleft: 4px;
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px; }

.comment-form fieldset.filter-wrapper .fieldset-wrapper,
.comment-form .text-format-wrapper .form-item {
  margin-top: 0;
  margin-bottom: 0; }

.filter-wrapper label {
  width: auto;
  float: none; }

.filter-wrapper .form-select {
  min-width: 120px; }

.comment-form fieldset.filter-wrapper .tips {
  font-size: 0.786em; }

#comment-body-add-more-wrapper .form-type-textarea label {
  margin-bottom: 0.4em; }

#edit-actions input {
  margin-right: 0.6em; }

/* Comments */
.comment h2.title {
  margin-bottom: 1em; }

.comment div.user-picture img {
  margin-left: 0; }

.comment {
  margin-bottom: 20px;
  display: table;
  vertical-align: top; }

.comment .attribution {
  display: table-cell;
  padding: 0 35px 0 0;
  vertical-align: top;
  overflow: hidden; }

.comment .attribution img {
  margin: 0;
  border: 1px solid #d3d7d9; }

.comment .attribution .username {
  white-space: nowrap; }

.comment .comment-submitted p {
  margin: 4px 0;
  font-size: 1.071em;
  line-height: 1.2; }

.comment .comment-submitted .comment-time {
  font-size: 0.786em; }

.comment .comment-submitted .comment-permalink {
  font-size: 0.786em;
  text-transform: lowercase; }

.comment .content {
  font-size: 0.929em;
  line-height: 1.6; }

.comment .comment-arrow {
  background: url(../images/comment-arrow.gif) no-repeat 0 center transparent;
  border-left: 1px solid;
  border-right: 1px solid;
  height: 40px;
  margin-left: -36px;
  margin-top: 15px;
  position: absolute;
  width: 20px; }

.comment .comment-text {
  padding: 0 25px 10px 35px;
  display: table-cell;
  vertical-align: top;
  position: relative;
  width: 100%;
  border-left: 1px solid #d3d7d9; }

.comment .indented {
  margin-left: 40px; }

.comment-unpublished {
  margin-right: 5px;
  padding: 5px 2px 5px 5px; }

.comment .comment-text .comment-arrow {
  border-left: 1px solid #f6f6f6;
  border-right: 1px solid #f6f6f6; }

/* Contact Form */
.contact-form #edit-name {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; }

.contact-form #edit-mail {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; }

.contact-form #edit-subject {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; }

.contact-form #edit-message {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -khtml-border-top-left-radius: 4px;
  -khtml-border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px; }

.contact-form .resizable-textarea .grippie {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -khtml-border-bottom-left-radius: 4px;
  -khtml-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px; }

/* =Content
----------------------------------------------- */
.node h2.title {
  font-size: 1.750em;
  margin: 0; }

h1.page-title {
  margin: 5px 0 10px;
  font-size: 2em; }

#content .node-teaser {
  /* border-bottom: 1px solid #ddd; */
  margin-bottom: 30px;
  padding-bottom: 30px; }

.node-teaser img {
  border: 1px solid #CCCCCC;
  padding: 6px;
  height: auto;
  max-width: 97.4%;
  margin: 0.5em 1em 0.5em 0;
  float: left; }

.page-node #content-wrap img {
  border: 1px solid #CCCCCC;
  padding: 6px;
  height: auto;
  max-width: 97.4%;
  margin: 0.5em 1em 0.5em 0; }

.node-teaser p {
  margin-bottom: 1em; }

.region-content-top {
  margin: 15px 0 20px; }

#preface-wrap .block > h2,
.region-content-top .block > h2 {
  font-size: 1.5em;
  margin: 0 0 10px; }

/* FlexSlider
================================================== */
/* Necessary Styles*/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none; }

.flexslider {
  margin: 0;
  padding: 0;
  border: 0;
 }

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
  margin: 0; }

.flexslider .slides img {
  width: 100%;
  display: block; }

.flex-pauseplay span {
  text-transform: capitalize; }

.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

html[xmlns] .slides {
  display: block; }

* html .slides {
  height: 1%; }

.no-js .slides > li:first-child {
  display: block; }

/*main*/
.flexslider-container {
  position: relative; }

.flexslider-container img {
  display: block; }

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px; }

#forum .title {
  font-size: 16px; }

#forum .submitted {
  font-size: 12px;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  background: transparent;
  padding: 0; }

#forum .container {
  background: #a1a1a1;
  color: #fff; }

#forum .container a {
  color: #000;
  font-weight: bold; }

#forum div.indent {
  margin-left: 2px; }

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0; }

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff; }

#forum th a {
  color: #fff; }

#forum td.forum .icon, #forum .icon div {
  background: url(../images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px; }

#forum .name a {
  font-size: 16px; }

/* Homepage slider
================================================== */
#homepage-slider-wrap {
  max-height: 500px;
  overflow: hidden; }

#homepage-slider-wrap .flex-direction-nav li a {
  display: block;
  z-index: 9;
  position: absolute;
  top: 50%;
  margin-top: -35px;
  height: 70px;
  line-height: 70px;
  width: 50px;
  text-align: center;
  opacity: 0.8;
  background: #000;
  color: #fff;
  font-size: 21px; }

#homepage-slider-wrap .flex-direction-nav li a:hover {
  opacity: 1;
  background: #54d5a2;
  color: #fff;
  text-decoration: none; }

#homepage-slider-wrap .flex-direction-nav li a.flex-prev {
  left: 0; }

#homepage-slider-wrap .flex-direction-nav li a.flex-next {
  right: 0; }

.homepage-slide-inner {
  position: relative; }

.homepage-slide-content {
  display: block;
  position: absolute;
  top: 150px;
  left: 0;
  z-index: 9999; }

.homepage-slide-title {
  font-weight: bold;
  float: left;
  background: #222;
  color: #fff;
  font-size: 1.5em;
  padding: 15px 20px;
  text-transform: uppercase; }

.homepage-slide-caption {
  float: left;
  margin-top: 10px;
  background: #B5121B;
  font-size: 1.25em;
  font-weight: 600;
  color: #fff;
  padding: 10px; }

#breadcrumbs {
  font-size: 11px;
  margin: 5px; }

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/
.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff; }

/* Preface
================================================== */
#preface-wrap {
  padding: 40px 0 0; }

#preface-wrap .block {
  margin-bottom: 20px; }

#preface-wrap .span_1_of_3.col-1 {
  padding-right: 10px; }

#preface-wrap .span_1_of_3.col-2 {
  padding-left: 5px;
  padding-right: 5px; }

#preface-wrap .span_1_of_3.col-3 {
  padding-left: 10px; }

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0; }

.profile dd {
  margin-bottom: 1.5385em; }

.profile h3 {
  border: none; }

.profile dt {
  margin-bottom: 0; }

.password-parent {
  width: 36em; }

#block-search-form {
  padding-bottom: 7px; }

#block-search-form .content {
  margin-top: 0; }

#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input {
  float: left;
  font-size: 1em;
  height: 1.143em;
  margin-right: 5px;
  width: 9em; }

#search-block-form input.form-submit,
#search-form input.form-submit {
  margin-left: 0;
  margin-right: 0;
  height: 25px;
  width: 34px;
  padding: 0;
  cursor: pointer;
  text-indent: -9999px;
  border-color: #e4e4e4 #d2d2d2 #b4b4b4;
  background: url(../images/search-button.png) no-repeat center top;
  overflow: hidden; }

#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
  background-position: center bottom; }

#search-form .form-item-keys label {
  display: block; }

ol.search-results {
  padding-left: 0; }

.search-results li {
  border-bottom: 1px solid #d3d7d9;
  padding-bottom: 0.4285em;
  margin-bottom: 0.5em; }

.search-results li:last-child {
  border-bottom: none;
  padding-bottom: none;
  margin-bottom: 1em; }

.search-results .search-snippet-info {
  padding-left: 0; }

.meta {
  font-weight: 400;
  font-size: 0.929em;
  margin: 5px 0 10px 0; }

.meta a {
  color: #999; }

.meta a:hover {
  color: #000; }

.meta li {
  display: inline;
  margin-right: 5px;
  margin-right: 10px; }

.meta strong {
  font-weight: 600;
  color: #111; }

.meta li:last-child {
  margin-right: 0;
  padding-right: 0;
  background: none; }

.links li a {
  background-color: #E7E5E3;
  color: #100100;
  padding: 4px 5px;
  border-radius: 4px;
  text-shadow: 1px 1px #fff;
  font-weight: normal; }

.links li a:hover {
  background-color: #D7D5D3;
  color: #100101; }

/* Side background images */
@media (min-width: 1200px) {
  .left-bg-img {
    position: absolute;
    background: transparent url("../images/bg-img-lt.png") no-repeat 0 100%;
    height: 100%;
    width: 200px;
    top: 0px;
    left: 0px; }
  .right-bg-img {
    position: absolute;
    background: transparent url("../images/bg-img-rt.png") no-repeat 0 100%;
    height: 100%;
    width: 200px;
    top: 0px;
    right: 0px; } }

.view-slider .flex-direction-nav li a {
  display: block;
  z-index: 9;
  position: absolute;
  top: 50%;
  margin-top: -35px;
  height: 70px;
  line-height: 70px;
  width: 50px;
  text-align: center;
  opacity: 0.8;
  background: #000;
  color: #fff;
  font-size: 21px; }

.view-slider .flex-direction-nav li a:hover {
  opacity: 1;
  background: #54d5a2;
  color: #fff;
  text-decoration: none; }

.view-slider .flex-direction-nav li a.flex-prev {
  left: 0; }

.view-slider .flex-direction-nav li a.flex-next {
  right: 0; }

.node-slider .slide-inner {
  position: relative; }

.node-slider .slide-content {
  display: none;
  top: -20em; }
  @media screen and (min-width: 768px) {
    .node-slider .slide-content {
      display: block;
      position: absolute;
      margin-left: auto;
      margin-right: auto;
      z-index: 4;
      opacity: .9; } }

.node-slider .slide-title {
  display: none;
  font-weight: bold;

  color: #fff;
  font-size: 1.5em;
  padding: 1em 1.2em;
  text-transform: uppercase;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
  border-radius: 1em; }

.node-slider .slide-title2{
  color: #fff;
  text-align: center;
}

.node-slider .slide-caption {
  background: #B5121B;
   background: rgba(0, 0, 0, 0.5);
  margin-top: .625em;
  font-size: 1.25em;
  font-weight: 600;
  color: #fff;
  /*padding: 1em 1.2em; */
  border-radius: 1em; }
 .node-slider .slide-caption a {
    display: block;
    text-decoration: none;
    color: #fff; }
.node-slider .field-name-field-image {
  background: #c2c2c2; }
  .node-slider .field-name-field-image .background-image-formatter {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: 20em;
    background-size: cover;
    background-position: center top; }
    @media screen and (min-width: 768px) {
      .node-slider .field-name-field-image .background-image-formatter {
        height: 30em; } }
    @media screen and (min-width: 1280px) {
      .node-slider .field-name-field-image .background-image-formatter {
        height: 30em; } }

/* Webform styling */
label {
  color: #000000; }

td {
  border: none !important; }

table.webform-grid {
  color: #000000;
  background-color: transparent;
  border: none !important; }

tr.even {
  color: #000000;
  background-color: transparent;
  border: none !important; }

th.webform-grid-question {
  color: #000000;
  background-color: transparent;
  border: none !important; }

th.webform-grid-option {
  color: #000000;
  background-color: transparent;
  border: none !important;
  min-width: 55px;
  max-width: 55px;
  vertical-align: bottom; }

.webform-grid-label-hide label {
  display: none; }

.webform-grid-label-hide-single {
  margin-left: -10px; }

.webform-grid-label-hide-single label {
  display: none;
  font-size: 13px;
  font-weight: bold; }

.webform-grid-question {
  font-size: 13px;
  font-weight: bold;
  min-width: 350px;
  max-width: 350px; }

.webform-container-inline label {
  min-width: 300px !important; }

.webform-grid-question-hide-single td.webform-grid-question {
  display: none; }

.webform-inline-width-500 {
  width: 500px;
  max-width: 500px;
  display: block; }

.webform-inline-width-400 label {
  width: 400px;
  max-width: 400px;
  display: inline-block !important; }

.webform-inline-width-300 label {
  width: 300px;
  max-width: 300px;
  display: inline-block !important; }

.webform-inline-width-200 label {
  width: 200px;
  max-width: 200px;
  display: inline-block !important; }

.webworm-text-right {
  float: right; }

.weform-text-right .field-suffix {
  float: right; }

.field-suffix {
  font-weight: bold;
  color: #000000; }

/* Footer
================================================== */
#footer-wrap {
  background: transparent;
  padding: 50px 0 0;
  text-transform: uppercase;
  text-align: center; }

#footer-wrap input[type="text"],
#footer-wrap input[type="search"] {
  border: none; }

#footer-wrap a {
  color: #bbb; }

#footer-wrap a:hover {
  color: #54d5a2;
  text-decoration: none; }

#footer-wrap .block > h2 {
  color: #fff;
  font-size: 1.25em;
  margin: 0 0 15px; }

#footer-wrap .block > h2 span {
  background: #222;
  padding-right: 10px; }

#footer-wrap .block {
  margin-bottom: 30px; }

#footer-wrap .span_1_of_3.col-1 {
  padding-right: 10px; }

#footer-wrap .span_1_of_3.col-2 {
  padding-left: 5px;
  padding-right: 5px; }

#footer-wrap .span_1_of_3.col-3 {
  padding-left: 10px; }

.footer-block > ul > li {
  padding: 2px 0;
  border-bottom: 1px solid #333; }

.footer-block > ul > li:first-child {
  border-top: 1px solid #333; }

#copyright-wrap {
  background: transparent;
  padding: 20px 0;
  color: #888;
  text-align: center; }

#copyright-wrap a {
  color: #111; }

#copyright {
  text-transform: uppercase; }

/*aligns*/
.aligncenter {
  display: block;
  margin: 0 auto; }

.alignright {
  float: right;
  margin: 0 0 10px 20px; }

.alignleft {
  float: left;
  margin: 0 20px 10px 0; }

/*floats*/
.floatleft {
  float: left; }

.floatright {
  float: right; }

/*text style*/
.textcenter {
  text-align: center; }

.textright {
  text-align: right; }

.textleft {
  text-align: left; }

/* The Grid
================================================== */
.col:after,
.clr:after,
.group:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  zoom: 1; }

.col {
  display: block;
  float: left;
  margin: 0 0 2% 1.6%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/*percent grid*/
.span_1_of_1 {
  width: 100%; }

.span_2_of_2 {
  width: 100%; }

.span_1_of_2 {
  width: 49.2%; }

.span_3_of_3 {
  width: 100%; }

.span_2_of_3 {
  width: 66.1%; }

.span_1_of_3 {
  width: 32.2%; }

.span_4_of_4 {
  width: 100%; }

.span_3_of_4 {
  width: 74.6%; }

.span_2_of_4 {
  width: 49.2%; }

.span_1_of_4 {
  width: 23.8%; }

.span_5_of_5 {
  width: 100%; }

.span_4_of_5 {
  width: 79.68%; }

.span_3_of_5 {
  width: 59.36%; }

.span_2_of_5 {
  width: 39.04%; }

.span_1_of_5 {
  width: 18.72%; }

.span_6_of_6 {
  width: 100%; }

.span_5_of_6 {
  width: 83.06%; }

.span_4_of_6 {
  width: 66.13%; }

.span_3_of_6 {
  width: 49.2%; }

.span_2_of_6 {
  width: 32.26%; }

.span_1_of_6 {
  width: 15.33%; }

.span_7_of_7 {
  width: 100%; }

.span_6_of_7 {
  width: 85.48%; }

.span_5_of_7 {
  width: 70.97%; }

.span_4_of_7 {
  width: 56.45%; }

.span_3_of_7 {
  width: 41.92%; }

.span_2_of_7 {
  width: 27.42%; }

.span_1_of_7 {
  width: 12.91%; }

.span_8_of_8 {
  width: 100%; }

.span_7_of_8 {
  width: 87.3%; }

.span_6_of_8 {
  width: 74.6%; }

.span_5_of_8 {
  width: 61.9%; }

.span_4_of_8 {
  width: 49.2%; }

.span_3_of_8 {
  width: 36.5%; }

.span_2_of_8 {
  width: 23.8%; }

.span_1_of_8 {
  width: 11.1%; }

.span_9_of_9 {
  width: 100%; }

.span_8_of_9 {
  width: 88.71%; }

.span_7_of_9 {
  width: 77.42%; }

.span_6_of_9 {
  width: 66.13%; }

.span_5_of_9 {
  width: 54.84%; }

.span_4_of_9 {
  width: 43.55%; }

.span_3_of_9 {
  width: 32.26%; }

.span_2_of_9 {
  width: 20.97%; }

.span_1_of_9 {
  width: 9.68%; }

.span_10_of_10 {
  width: 100%; }

.span_9_of_10 {
  width: 89.84%; }

.span_8_of_10 {
  width: 79.68%; }

.span_7_of_10 {
  width: 69.52%; }

.span_6_of_10 {
  width: 59.36%; }

.span_5_of_10 {
  width: 49.2%; }

.span_4_of_10 {
  width: 39.04%; }

.span_3_of_10 {
  width: 28.88%; }

.span_2_of_10 {
  width: 18.72%; }

.span_1_of_10 {
  width: 8.56%; }

.span_11_of_11 {
  width: 100%; }

.span_10_of_11 {
  width: 90.7%; }

.span_9_of_11 {
  width: 81.47%; }

.span_8_of_11 {
  width: 72.24%; }

.span_7_of_11 {
  width: 63.01%; }

.span_6_of_11 {
  width: 53.78%; }

.span_5_of_11 {
  width: 44.55%; }

.span_4_of_11 {
  width: 35.32%; }

.span_3_of_11 {
  width: 26.09%; }

.span_2_of_11 {
  width: 16.86%; }

.span_1_of_11 {
  width: 7.63%; }

.span_12_of_12 {
  width: 100%; }

.span_11_of_12 {
  width: 91.46%; }

.span_10_of_12 {
  width: 83%; }

.span_9_of_12 {
  width: 74.54%; }

.span_8_of_12 {
  width: 66.08%; }

.span_7_of_12 {
  width: 57.62%; }

.span_6_of_12 {
  width: 49.16%; }

.span_5_of_12 {
  width: 40.7%; }

.span_4_of_12 {
  width: 32.24%; }

.span_3_of_12 {
  width: 23.78%; }

.span_2_of_12 {
  width: 15.32%; }

.span_1_of_12 {
  width: 6.86%; }

/*clear float and remove left margin*/
.clr-margin {
  margin-left: 0; }

.count-1 {
  clear: both;
  margin-left: 0; }

.col-1,
.col.first {
  clear: both;
  margin-left: 0; }

/* Header
================================================== */
/*header*/
#header-wrap {
}
#header {
  text-align: left;
  position: relative;
  padding: 10px 0; }

/*logo*/
#logo img {
  display: block;
  max-width: 100%; }

#logo a {
  color: #000;
  font-size: 1.500em;
  text-decoration: none; }

/*fixed header*/
.is-sticky #header-wrap {
  width: 100%;
  overflow: visible !important;
  z-index: 999; }

#header-bottom-wrap {
  width: 100%;
  position: relative; }

.region-header-bottom {
  width: 100%;
  left: 0; }

/* Main Navigation
================================================== */
#main-menu > ul,
#main-menu > ul * {
  margin: 0;
  padding: 0;
  list-style: none;
  text-transform: uppercase; }

#main-menu > ul li {
  position: relative; }

#main-menu > ul ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 10001; }

#main-menu > ul > li {
  float: left; }

#main-menu > ul li:hover > ul,
#main-menu > ul li.sfHover > ul {
  display: block; }

#main-menu > ul a {
  display: block;
  position: relative; }

#main-menu > ul ul ul {
  top: 0;
  left: 100%; }

#main-menu > ul {
  float: left; }

#main-menu > ul ul {
  min-width: 160px;
  *width: 160px; }

#main-menu > ul a {
  zoom: 1; }

#main-menu > ul li {
  position: relative;
  white-space: nowrap;
  *white-space: normal;
  -webkit-transition: background .2s;
  transition: background .2s; }

#main-menu > ul li:hover,
#main-menu > ul li.sfHover {
  -webkit-transition: none;
  transition: none; }

#main-menu > ul .sf-mega {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99; }

#main-menu > ul li:hover > .sf-mega,
#main-menu > ul li.sfHover > .sf-mega {
  display: block; }

/*styling*/
#site-navigation-wrap {
  position: absolute;
  right: 0;
  top: 50%;
  height: 40px;
  margin-top: -20px;
  font-size: 1.4em; }

#site-navigation #main-menu > ul li {
  display: block;
  float: left;
  line-height: 20px; }

#site-navigation #main-menu > ul > li {
  margin-left: 25px; }

#site-navigation #main-menu > ul > li:first-child {
  margin-left: 0; }

#site-navigation #main-menu > ul a {
  color: #999;
  font-weight: 400;
  text-decoration: none;
  text-align: left;
  cursor: pointer; }

#site-navigation #main-menu > ul > li > a:hover,
#site-navigation #main-menu > ul > li.sfHover > a,
#site-navigation #main-menu > ul > li > a.active,
#site-navigation #main-menu > ul > li > a.active:hover {
  color: #000; }

/*drop-down styles*/
#site-navigation #main-menu > ul ul {
  background: #222;
  font-size: 1em; }

#site-navigation #main-menu > ul ul li a {
  display: block;
  height: auto;
  line-height: 1.3em;
  padding: 10px;
  margin: 0px;
  border: 0px;
  text-transform: none; }

#site-navigation #main-menu > ul ul li a.sf-with-ul {
  padding-right: 23px; }

#site-navigation #main-menu > ul ul li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.08);
  line-height: 1.3em;
  height: auto;
  float: none;
  display: block; }

#site-navigation #main-menu > ul ul li > a:hover {
  color: #fff; }

#site-navigation #main-menu > ul ul li:last-child {
  border: none; }

/*arrows*/
#site-navigation #main-menu > ul > li .fa-angle-down {
  margin-left: 5px; }

#site-navigation #main-menu > ul > li ul li .fa-angle-right {
  position: absolute;
  top: 50%;
  right: 15px;
  height: 20px;
  line-height: 20px;
  margin-top: -10px; }
i.link-description {font-size: .8em;}
/*hide responsive elements
================================================== */
#navigation-toggle, .sidr, #sidr-close {
  display: none; }

/* Sidebar
================================================== */
.sidebar-container .block {
  margin-bottom: 30px; }

.sidebar-container .block > h2 {
  font-size: 1.5em;
  margin: 0 0 10px; }

.contained {
  width: 100%;
  padding: 0 3%; }

/* Registration button 
 * ============================================== */
.registerButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background-color:#d0451b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.registerButton:hover {
	background-color:#bc3315;
}
.registerButton:active {
	position:relative;
	top:1px;
}
/* stuff not in a scss file yet */
ul.menu li {list-style: square;}
.menu-block-1 ul.menu {
  font-size: 1.2em;
  text-transform: uppercase;
  margin: 0;
}
.node-article .field-name-field-image  {
  float: left;
}
/*# sourceMappingURL=venture.styles.css.map */

/* custom */

/* Custom styles */

nav.breadcrumb { display: none; }

h1.page-title {
  font-family: 'Cento', sans-serif;
  font-weight: 500;
  text-transform: uppercase;
}

div.content p, div.content ul, div.content li {
  font-family: 'Cento', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.65;
}

body {
  margin-left: 0;
  margin-right: 0;
}

#site-navigation-wrap {
  left: 0;
}

#logo {
  float: right;
}

ul.menu > li > a {
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
}

ul.menu > li > a > i {
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
}

.npmtri {
  position:absolute; 
  margin-left:100px;
  max-width: 330px;
  top: 0;
}

div.slide-title {
  border-radius: 0;
  width: 100%;


}

.slide-caption {
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
}


#first-time {
  display: none;
}

.cta-themes img, .cta-speakers img, .cta-key-dates img, .cta-location img {
  border: none;
}

.cta-themes h3, .cta-speakers h3, .cta-key-dates h3, .cta-location h3 {
    color: #000000;
    font-family: 'Cento', sans-serif;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 0.02em;
    line-height: 1.25;
    /* margin: 0 auto 30px; */
    text-transform: uppercase;
    text-align: center;
}

.cta-themes {
  float:left;
  max-width:500px;
}

.cta-speakers {
  float:left;
  max-width:500px;
  margin-left: 70px;
}

.cta-key-dates {
  float:left;
  max-width:500px;
  clear:both;
}

.cta-location {
  float:left;
  max-width:500px;
  margin-left: 70px;
}

div.cta-themes > img { border: none; }
div.cta-speakers > img { border: none; }
div.cta-key-dates > img { border: none; }
div.cta-location > img { border: none; }

#footer-wrap .span_1_of_3.col-1 {
  width: 22%;
}
#footer-wrap .span_1_of_3.col-2 {
  width: 52%
}
#footer-wrap .span_1_of_3.col-3 {
  width: 22%
}

#block-block-9 {
  clear: both;
  font-family: 'Cento', sans-serif;
  /* min-width: 550px; */
}

#block-block-10 {

  max-width: 300px;
}

#block-block-23 {
  clear: both;
}

#block-block-26 {
  clear: both; 
}

.region-footer-third {
  max-width: 300px;
}

#block-block-9 blockquote {
  font-style: italic;
  font-size:1.1em;
  text-align: left;
  text-transform: none;
  margin-left: 5px;
}

#footer-wrap .block > h2 span {
  background-color: #ffffff;
  color: #000000;
}

.npm-slide-title {
  /* extend full width background for slide title */
  margin: 0 -9999rem;
  /* add back negative margin value */
  padding: 0.25rem 9999rem;
  background: rgba(0, 0, 0, 0.5);

}

#edit-submit {
  display: inline-block;
  height: auto;
  padding: 14px 28px;
  background: transparent;
  background-image: none !important;
  border: none;
  border-radius: 0px;
  color: #fff;
  background-color: #000;
  letter-spacing: 0.03em;
  /*font-family: 'Montserrat', sans-serif; */
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
}

.mailchimp-signup-subscribe-form-description {
  text-transform: none;
  display: none;
}

#edit-mergevars-email, #edit-mergevars-fname, #edit-mergevars-lname {
  background-color:#dddddd;
  padding: 10px;
}

#mailchimp-newsletter-523685-mergefields label {
  font-size: 11px;
  text-align: left;
  margin-left: 20px;
}

h2.title a {
  color: #000;
  font-family: 'Cento', sans-serif;
  font-weight: 500;
}

h2.title a:hover {
  text-decoration: underline;
}

div.content, p, strong {
  font-family: 'Cento', sans-serif;
}

div.content strong {
  font-weight: 600;
  letter-spacing: 0.02em;
  line-height: 1.25;
}

body {
  font-family: Cento, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.theme1, .theme3 {
  float: left;
  margin-left: 50px;
}


.theme2, .theme4 {
  float: right;
  margin-right:50px;
}

.sidebar-container .block > h2 {
  font-family: Cento, sans-serif;
  font-weight: 500;
  text-transform: uppercase;

}

.sidebar-container ul.menu {
  padding: 0px;
}

ul.menu li {
  list-style: none;
  color: #999;
}

ul.menu li a {
  color: #999;
  font-weight: 400;
}

ul.menu li a:hover {
  text-decoration: underline;
}

.view-speakers .node-teaser {
 /* float: left;*/
 /*  width: 30%; */
  padding: 15px;
}

.node-teaser img {
  border: none;
  clear:both;
}

.slide-caption {
margin: 0px -9999rem;
padding: 15px 9999rem;
color: #fff;
}

.slide-caption p, .slide-caption strong {
  color:#fff;
  font-weight: 600;
}
.region-footer-second{text-transform: none!important;}
#block-block-21 {background: url("/sites/default/files/RafterPattern_Logo.png”);}

.view-speakers h2 {clear: both;}
image.file-icon{display; none;}
.vid-grid-body {width: 230px;}
